<?php  // $Id: mod.php,v 1.6 2006/04/20 22:36:22 skodak Exp $

    if (!defined('MOODLE_INTERNAL')) {
        die('Direct access to this script is forbidden.');    ///  It must be included from a Moodle page
    }

    require_once($CFG->dirroot.'/course/lib.php');
    require_once($CFG->dirroot.'/course/report/log/lib.php');


    print_heading(get_string('chooselogs') .':');

    print_log_selector_form($course); 

    echo '<br />';
    echo '<div style="text-align:center;">';
    print_heading(get_string('chooselivelogs') .':');
    link_to_popup_window('/course/report/log/live.php?id='. $course->id,'livelog', get_string('livelogs'), 500, 800);
    echo '</div>';
    echo '<br />';
?>